
/* "Compose the selected files' tag value according to a specified pattern." */
"cqd-bV-6q9.title" = "根据给定模式合成标签值。\n通过结合文本和元数据自定义模式。";

/* "Enter Text or a Pattern" */
"HQY-Bl-qk5.placeholderString" = "输入合成模式";

/* "No Files Selected" */
"MYL-Fp-tuo.ibShadowedNoSelectionPlaceholder" = "未选择文件";

/* Cancel */
"S7k-er-9oa.title" = "取消";

/* Tag: */
"gjM-4v-Ibd.title" = "合成：";

/* Value: */
"yDn-H0-aUP.title" = "值：";

/* Example: */
"kkw-v0-O44.title" = "示例：";

/* Compose */
"lNV-dK-b2D.title" = "合成";
